## golang-github-ogier-pflag 0.0~git20160129.0.45c278a

=== debian/changelog ===
golang-github-ogier-pflag (0.0~git20160129.0.45c278a-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #997963)

 -- Paul Gevers <elbrus@debian.org>  Wed, 27 Oct 2021 22:27:18 +0200

golang-github-ogier-pflag (0.0~git20160129.0.45c278a-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Apply multi-arch hints. + golang-github-ogier-pflag-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:28:23 +0100

golang-github-ogier-pflag (0.0~git20160129.0.45c278a-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Set Testsuite to autopkgtest-pkg-go
  * Update Standards-Version to 4.2.1
  * Update Maintainer address

 -- Peter Colberg <peter@colberg.org>  Wed, 21 Nov 2018 09:54:10 -0500

golang-github-ogier-pflag (0.0~git20160129.0.45c278a-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:13 -0500

golang-github-ogier-pflag (0.0~git20160129.0.45c278a-2) unstable; urgency=medium

  * Remove Built-Using field from -dev package
  * Bump Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:33:01 -0400

golang-github-ogier-pflag (0.0~git20160129.0.45c278a-1) unstable; urgency=medium

  * Initial release (Closes: #817101)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:22:25 -0500
