=== debian/control ===
Source: golang-github-ogier-pflag
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper-compat (= 12), dh-golang (>= 1.10~), golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/ogier/pflag
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ogier-pflag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ogier-pflag.git
XS-Go-Import-Path: github.com/ogier/pflag
Testsuite: autopkgtest-pkg-go

Package: golang-github-ogier-pflag-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: POSIX/GNU-style command-line flags for Go
 This package is a drop-in replacement for Go's flag package
 providing POSIX/GNU-style long-form command-line flags.
